Bug 178742 - gnome-background-properties shows preview for default that is the old one
gnome-background-properties shows preview for default that is the old one
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-23 17:21 EST by Gianluca Cecchi
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.13.5.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 04:46:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
see snapshot of preview (31.73 KB, image/jpeg)
2006-01-23 17:21 EST, Gianluca Cecchi
no flags Details

  None (edit)
Description Gianluca Cecchi 2006-01-23 17:21:18 EST
Description of problem:
preview for default background is the old one, not the current one.
Actual background image, if selected, is the current one.

Version-Release number of selected component (if applicable):
control-center-2.13.5.1-1

How reproducible:
always

Steps to Reproduce:
1. open gnome-background-properties
2. scroll to default
3. see preview that is different form what applied if selected
  
Actual results:
old preview

Expected results:
current preview

Additional info:
Comment 1 Gianluca Cecchi 2006-01-23 17:21:18 EST
Created attachment 123594 [details]
see snapshot of preview
Comment 2 Gianluca Cecchi 2006-01-30 04:46:57 EST
Now it is ok, after latest updates and control-center 2.13.5.1-2

Note You need to log in before you can comment on or make changes to this bug.